Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: google earth installeren lukt niet  (gelezen 4928 keer)

Offline jan-1

  • Lid
  • Steunpunt: Nee
google earth installeren lukt niet
« Gepost op: 2014/03/15, 02:00:50 »
Hallo,

Ik vond deze handige methode:
http://www.instructables.com/id/How-to-install-Google-Earth-in-Linux-the-easy-way
als ik dit op mijn oude laptop met Lubuntu doe, lukt de installatie, maar gebeurt er niets als je het programma start.
Ik heb het ook op mijn PC met Kubuntu geprobeerd en krijg dan de melding:

setup.data/setup.xml:1: parser error : Document is empty
^
setup.data/setup.xml:1: parser error : Start tag expected, '<' not found

^
Kan 'setup.data/setup.xml' niet laden

wat gaat hier mis?

vraag 2: alternatieve methode: op Google earth website het programma downloaden. Is gelukt en opgeslagen, maar wat moet ik daarna doen? Ik moet kiezen met welk programma ik het bestand wil openen, en heb geen flauw idee.

bedankt,
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: google earth installeren lukt niet
« Reactie #1 Gepost op: 2014/03/15, 10:18:25 »
Ik heb net de eerste methode uitgeprobeerd in de terminal en GA werkt normaal.
Je moet gewoon het hele commando in een keer kopiëren en plakken in de terminal en een ENTER geven.
Dan krijg je dit:
gijs@gijs-EP41T-UD3L:~$ wget http://dl.google.com/earth/client/current/GoogleEarthLinux.bin && chmod +x GoogleEarthLinux.bin && ./GoogleEarthLinux.bin
--2014-03-15 10:06:27--  http://dl.google.com/earth/client/current/GoogleEarthLinux.bin
Herleiden van dl.google.com (dl.google.com)... 74.125.136.190, 74.125.136.136, 74.125.136.93, ...
Verbinding maken met dl.google.com (dl.google.com)|74.125.136.190|:80... verbonden.
HTTP-verzoek is verzonden; wachten op antwoord... 200 OK
Lengte: 33688483 (32M) [application/octet-stream]
Wordt opgeslagen als: ‘GoogleEarthLinux.bin.2’

100%[======================================>] 33.688.483  2,74MB/s   in 12s   

2014-03-15 10:06:39 (2,70 MB/s) - '‘GoogleEarthLinux.bin.2’' opgeslagen [33688483/33688483]

Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 6.0.1.2032.............................................................................................
setup.data/bin/Linux/amd64/setup.gtk2: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

Gtk-WARNING **: Failed to load module "liboverlay-scrollbar.so": liboverlay-scrollbar.so: kan gedeeld objectbestand niet openen: Bestand of map bestaat niet
loki_setup: Suspect size value for option option

loki_setup: Suspect size value for option option

Installing mimetypes...
Installing desktop menu entries...
Installing desktop icon...
/home/gijs/googleearth: 18: exec: ./googleearth-bin: not found
gijs@gijs-EP41T-UD3L:~$
Als je de deb van http://www.google.com/earth/download/ge/agree.html wilt installeren kan dat via de terminal:
sudo dpkg -i pakketnaam_hier invullen of eerst GDEBI installeren is het een bin dan wordt het:
sudo sh ./pakketnaam_hier invullen Vergeet niet om eerst naar de map te navigeren bijv. cd Downloads

In der Beschränkung zeigt sich der Meister.

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #2 Gepost op: 2014/06/18, 02:59:55 »
mijn probleem is helaas nog niet opgelost. Ik heb Google Earth opnieuw geïnstalleerd (nu gewoon via de google site, 32 bits versie), en het crasht tijdens start. Als ik via terminal start: signal 11 foutmelding.
Iemand een idee wat dit is en hoe dit op te lossen?

Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #3 Gepost op: 2014/06/18, 13:38:27 »
Heb je misschien op je bureaublad Smoothweather of zo staan?Toen ik dat had werkte Google Earth ook niet meer.
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline BenMedia

  • Lid
    • Ben-Media
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #4 Gepost op: 2014/06/18, 20:43:12 »
Ik heb hier in het verleden hetzelfde gehad, was voor mij onoplosbaar. daarna ben ik met google/maps gaan werken. Bevalt prima.   https://www.google.nl/maps/@52.7823627,6.8965119,14z
Leverancier Ubuntu, Xubuntu, Lubuntu en Mint PC's

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #5 Gepost op: 2014/06/18, 22:03:55 »
Ik heb hier in het verleden hetzelfde gehad, was voor mij onoplosbaar. daarna ben ik met google/maps gaan werken. Bevalt prima.   https://www.google.nl/maps/@52.7823627,6.8965119,14z
Ik  heb nooit geweten dat Google maps zo mooi werkt, bedankt voor de tip Ben !!
 

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #6 Gepost op: 2014/06/18, 22:25:04 »
Maar ja,dan heb je geen streetview en dat is toch wel geinig..
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline BenMedia

  • Lid
    • Ben-Media
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #7 Gepost op: 2014/06/18, 22:48:51 »
Maar ja,dan heb je geen streetview en dat is toch wel geinig..


Kijk maar eens goed :-)
Niet overal maar al wel veel!
Leverancier Ubuntu, Xubuntu, Lubuntu en Mint PC's

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #8 Gepost op: 2014/06/18, 23:56:05 »
Maar ja,dan heb je geen streetview en dat is toch wel geinig..


Kijk maar eens goed :-)
Niet overal maar al wel veel!
Zelfs streetview, het werkt juist heel goed in je link  :D

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #9 Gepost op: 2014/06/19, 01:43:35 »
Heb je misschien op je bureaublad Smoothweather of zo staan?Toen ik dat had werkte Google Earth ook niet meer.
Nee, nog nooit van gehoord.
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #10 Gepost op: 2014/06/19, 02:03:47 »
Als ik het via de terminal probeer krijg ik deze fout:
Google Earth has caught signal 11.
even googelen leverde de oplossing op een engels forum dat je het bestand /etc/fonts/conf.d/65-fonts-persian.conf moet hernoemen of verwijderen. Maar dat lukt niet want ik heb geen rechten daarvoor. Hoe moet dat nu?
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #11 Gepost op: 2014/06/19, 11:57:46 »
Dan moet je recht verkrijgen door Nautilus via de terminal te starten."sudo nautilus" En dan kan je het bestand daar mee op zoeken en verwijderen c.q veranderen.
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #12 Gepost op: 2014/06/20, 01:53:44 »
aha dat werkt, bedankt! heb het bestand hernoemd.
alleen blijkt de oplossing niet te werken, google earth doet het nog steeds niet.
Iemand nog andere ideeën?
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline Sjengstah

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #13 Gepost op: 2014/06/21, 04:08:27 »
beste jan-1

De link die je geeft is een guide van 6 jaar geleden, dus ik gokg ergens voor ubuntu 8.04 , 
ik ben voor jou opzoek gegaan naar andere methodes. ik heb 2 paginaś gevonden die voor mij werkte, heb ze net zelf ook even getest zowel de 64bits versie en 32bit google earth op 32bit Os
.

voor de 64bit : http://www.webupd8.org/2014/04/install-google-earth-in-ubuntu-1404.html
voor de 32bit: http://www.enqlu.com/2014/03/how-to-install-google-earth-in-ubuntu-14-04-lts.html

ik hoop dat dit de oplossing voor je bied.

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #14 Gepost op: 2014/06/22, 02:16:54 »
bedankt, ik heb het geprobeerd (32bit) maar helaas:
via terminal:
[0622/021121:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021126:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021126:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
Google Earth has caught signal 11.
groet,
Jan
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #15 Gepost op: 2014/06/22, 11:31:19 »
bedankt, ik heb het geprobeerd (32bit) maar helaas:
via terminal:
[0622/021121:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021125:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021126:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0622/021126:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
Google Earth has caught signal 11.
groet,
Jan
Ik vraag me af wat voor hardware je verder hebt. Heb je toevallig onboard 845/855 graphics ?
Dat heb ik nl. ook. Onder Lubuntu 11.10 werkte Googleearth 6.xxx daar prima onder. (Google-earth 7.xxx kon je
helemaal vergeten) Toen ik Lubuntu12.04
installeerde werd mijn systeem (zoals onder 10.04) zeer instabiel, vooral als je Google-earth draaide,
dat crashte sowieso. Die bug is heel lang onder (L)Ubuntu10.04 zo geweest.
Uiteindelijk had ik mijn oude Lubuntu 11.10 weer teruggezet (leve Clonezilla!) en daarna een upgrade
gedaan naar Lubuntu12.04. Nu bleef Googleearth6.xxxx goed draaien.(???)

Verder vind ik 512 MB, zelfs voor Lubuntu, wel wat weinig, vooral als je Google-earth draait.
Is dat niet uit te breiden naar in ieder geval 1GB met wat tweedehands memory ?
Je moet er nl. rekening mee houden dat je graphics ook memory afsnoept.

« Laatst bewerkt op: 2014/06/22, 11:34:31 door aartje »

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #16 Gepost op: 2014/06/22, 21:35:45 »
Topic staat inmiddels als opgelost, terwijl het niet is opgelost.
OF toch wel?
Ik denk niet dat de TS dat beseft.

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #17 Gepost op: 2014/06/23, 02:08:40 »
Aartje,
Ik vermoed ook dat het probleem misschien is dat Google een nieuwe versie heeft die te zwaar is voor oude computers. (mijn laptop is ca 10 jaar oud) Toen ik enkele maanden geleden nog XP gebruikte, deed google earth het ook niet meer. Ligt aan de videokaart? system profiler meldt:

VGA compatible controller   : Intel Corporation 82852/855GM Integrated Graphics Device (rev 02) (prog-if 00 [VGA controller])
Display controller      : Intel Corporation 82852/855GM Integrated Graphics Device (rev 02)

kun je nog ergens een oudere versie van Google earth downloaden? Dat is misschien de simpelste oplossing.
Wat betekenen nu de foutmeldingen in mijn vorige bericht?

Ik dacht dat Lubuntu licht genoeg was voor mijn laptop. Volgens de officële site wel. XP draaide vroeger prima.
wat is eventueel een alternatief? WhatOS, Puppy Linux?

Tot slot: het probleem is i.d.d. niet opgelost, staat ook correct vermeld onderaan deze pagina.
bedankt en groet,
Jan
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline Nero

  • Lid
  • Steunpunt: Ja
Re: google earth installeren lukt niet
« Reactie #18 Gepost op: 2014/06/23, 10:55:02 »
Tot slot: het probleem is i.d.d. niet opgelost, staat ook correct vermeld onderaan deze pagina.
Wat er (vermoedelijk) staat is de knop om het topic weer als niet opgelost te merken.

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #19 Gepost op: 2014/06/30, 11:32:42 »
Aartje,
Ik vermoed ook dat het probleem misschien is dat Google een nieuwe versie heeft die te zwaar is voor oude computers. (mijn laptop is ca 10 jaar oud) Toen ik enkele maanden geleden nog XP gebruikte, deed google earth het ook niet meer. Ligt aan de videokaart? system profiler meldt:

VGA compatible controller   : Intel Corporation 82852/855GM Integrated Graphics Device (rev 02) (prog-if 00 [VGA controller])
Display controller      : Intel Corporation 82852/855GM Integrated Graphics Device (rev 02)

kun je nog ergens een oudere versie van Google earth downloaden? Dat is misschien de simpelste oplossing.
Wat betekenen nu de foutmeldingen in mijn vorige bericht?

Ik dacht dat Lubuntu licht genoeg was voor mijn laptop. Volgens de officële site wel. XP draaide vroeger prima.
wat is eventueel een alternatief? WhatOS, Puppy Linux?

Tot slot: het probleem is i.d.d. niet opgelost, staat ook correct vermeld onderaan deze pagina.
bedankt en groet,
Jan
Sorry voor de late reactie, maar dat komt door dat verkeerde "Opgelost" vinkje....
Ja, dat is de verdachte graphics. Dat heeft ongeveer anderhalf jaar problemen veroorzaakt (van Ubuntu10.04
tot 11.10) en uitte zich meteen als je Google-earth opstartte. Ik ben bang dat het probleem weer teruggekomen is.
Ik heb ook een systeem (desktop) , zoals eerder genoemd in deze thread met die chipset en heb het alleen maar op
kunnen lossen door Lubuntu11.10 te upgraden naar Lubuntu12.04 (rechtstreeks 12.04 gaf die fout weer, ja, ik snap
het ook niet) Die Lubuntu 12.04 is tot 2017 geldig (op de LXDE na, maar dat is niet zo belangrijk). Verder werkt het
dan alleen goed met een Google 6.xxxx versie (dus niet 7.xxx) en heb je toch echt minimaal 1 GB memory nodig om
dat alles redelijk te laten draaien.

Dus wat je zou kunnen doen is :
a) zorg er voor dat er minimaal 1 GB geheugen in je computer zit !!
b) Probeer Lubuntu 11.10 te installeren (is dat nog mogelijk?) en daarna te upgraden naar Lubuntu 12.04.
Of probeer een andere linux-versie zoals Mint13 Mate (komt met Ubuntu12.04 overeen) of een overeenkomende Brodhi
c) Installeer dan Google-earth 6.xxxx, maar helaas heb ik geen idee waar je die nog kan downloaden.

Verder zou je ook nog kunnen overwegen om  een lichte  Linux te draaien (Brodhi ? Mint Mate of LXDE ?) en Google-earth
op te geven op dat systeem maar Google-maps onder een daartoe geschikte zo licht mogelijke browser te draaien.

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: google earth installeren lukt niet
« Reactie #20 Gepost op: 2014/06/30, 19:40:22 »
bedankt voor de uitgebreide reactie.

Een lichte  Linux te draaien? Lubuntu is toch al licht? Is Mint LXDE lichter dan Lubuntu?
meer RAM is moeilijk te vinden. En zoals gezegd, Google earth deed het vroeger onder windows prima, dus te weinig RAM lijkt me niet het probleem.
Hoe kan ik zien welke Lubuntu versie ik heb? En hoe moet je upgraden?

Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu